<!--

var isIE;
if (navigator.appName == "Microsoft Internet Explorer") {
			if (parseInt(navigator.appVersion) >= 4) {
			isIE = true;
			document.write("<LINK REL='STYLESHEET' HREF='/include/ie.css'>");
			}
}
else {
			isIE = false;
			document.write("<LINK REL='STYLESHEET' HREF='/include/others.css'>");
}
			
// -->
